.w3-fondo {
  background-color: #faf6f4;
}

.w3-fondoHacienda {
background-image: url('../images/hacienda2.jpg');
}


.w3-blue-ht,.w3-hover-blue-ht:hover{color:#fff!important;background-color:#0b3a5d!important}
.w3-text-blue-ht,.w3-hover-text-blue-ht:hover{color:#0b3a5d!important}

.w3-pale-red-ht,.w3-hover-pale-red-ht:hover{color:#FFFFFF!important;background-color:#ed8f7b!important}
.w3-border-pale-red-ht,.w3-hover-border-pale-red-ht:hover{border-color:#ed8f7b!important}

@font-face {
    font-family: 'kalista_seriflight';
    src: url('../fonts/kalistaserif-light-webfont.woff2') format('woff2'),
         url('../fonts/kalistaserif-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'kalista_serifregular';
    src: url('../fonts/kalistaserif-regular-webfont.woff2') format('woff2'),
         url('../fonts/kalistaserif-regular-webfont.woff') format('woff');
    font-weight:bold;
    font-style: normal;
}
@font-face {
    font-family: 'myriad_proregular';
    src: url('../fonts/myriad-pro-8-webfont.woff2') format('woff2'),
         url('../fonts/myriad-pro-8-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

p{
    font-family: 'myriad_proregular', serif;
    font-size: 16px;
    line-height: 2.5;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'kalista_serifregular', serif;
    font-weight: bold;
    line-height: 1.6;
}
a,button{
  text-decoration: none;
  font-family: 'kalista_seriflight', serif;
  font-size: small;
  line-height: 2.5;
}
.carousel-item p {
   font-family: 'myriad_proregular', serif;
  font-size: 14px;
  line-height: 1.5;
}

ul,li {
    font-family: 'myriad_proregular', serif;
}

/*SCROLL*/
.scroll-item{
  opacity: 0;
  transform: translateY(40px);
  transition: all 0.6s ease-out;
}
.scroll-item.visible{
  opacity: 1;
  transform: translateY(0);
} 

/*Carrousel*/
.carousel-container {
    width: 100%;
  overflow: hidden;
  position: relative;
  margin: 2rem auto;
  }

  .carousel-track {
    display: flex;
    transition: transform 0.5s ease;
  }

.carousel-item {
    min-width: 100%;
    box-sizing: border-box;
    padding: 0 5px;
  }

.carousel-item {
  flex: 0 0 33.3333%;
  box-sizing: border-box;
  background: #FFFFFF;
  
  
  min-width: 0; /* evita expansión en flex */
}


.carousel-item h3 {
  margin-top: 0;
}
.carousel-container:hover .carousel-track {
  animation-play-state: paused;
}

.carousel-dots {
  text-align: center;
  margin-top: 1rem;
}

.carousel-dots span {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #bbb;
  border-radius: 50%;
  margin: 0 5px;
  cursor: pointer;
  transition: background 0.3s ease;
}

.carousel-dots .active {
  background: #333;
}

/* Tablets: muestra 2 elementos */
@media (max-width: 900px) {
  .carousel-item {
    flex: 0 0 50%;
  }
}

/* Móviles: muestra 1 elemento */
@media (max-width: 600px) {
  .carousel-item {
    flex: 0 0 100%;
  }
}


/* TESTIMONIALS */
* {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

html {
  font-size: 62.5%;
  box-sizing: border-box;
}

body {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  color: #444;
  line-height: 1.9;
  background-color: #f3f3f3;
}
/* SLIDER */
.slider {
  max-width: 100rem;
  height: 50rem;
  margin: 0 auto;
  position: relative;

  /* IN THE END */
  overflow: hidden;
}

.slide {
  position: absolute;
  top: 0;
  width: 100%;
  height: 50rem;

  display: flex;
  align-items: center;
  justify-content: center;

  /* THIS creates the animation! */
  transition: transform 1s;
}

.slide > img {
  /* Only for images that have different size than slide */
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider__btn {
  position: absolute;
  top: 50%;
  z-index: 10;

  border: none;
  background: #faf6f4;
  font-family: inherit;
  color: #333;
  border-radius: 50%;
  height: 5.5rem;
  width: 5.5rem;
  font-size: 3.25rem;
  cursor: pointer;
}

.slider__btn--left {
  left: 6%;
  transform: translate(-50%, -50%);
}

.slider__btn--right {
  right: 6%;
  transform: translate(50%, -50%);
}

.dots {
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
}

.dots__dot {
  border: none;
  background-color: #b9b9b9;
  opacity: 0.7;
  height: 1rem;
  width: 1rem;
  border-radius: 50%;
  margin-right: 1.75rem;
  cursor: pointer;
  transition: all 0.5s;

  /* Only necessary when overlying images */
  /* box-shadow: 0 0.6rem 1.5rem rgba(0, 0, 0, 0.7); */
}

.dots__dot:last-child {
  margin: 0;
}

.dots__dot--active {
  /* background-color: #fff; */
  background-color: #888;
  opacity: 1;
}
.testimonial {
  width: 65%;
  position: relative;
}
/*
.testimonial::before {
  content: '\201C';
  position: absolute;
  top: -5.7rem;
  left: -6.8rem;
  line-height: 1;
  font-size: 20rem;
  font-family: inherit;
  color: var(--color-primary);
  z-index: -1;
} */

.testimonial__header {
  font-size: 2.25rem;
  font-weight: 500;
  margin-bottom: 1.5rem;
}

.testimonial__text {
  font-size: 1.7rem;
  margin-bottom: 3.5rem;
  color: #666;
}

.testimonial__author {
  margin-left: 3rem;
  font-style: normal;
}

.testimonial__photo {
  grid-row: 1 / span 2;
  width: 6.5rem;
  border-radius: 50%;
}

.testimonial__name {
  font-size: 1.7rem;
  font-weight: 500;
  align-self: end;
  margin: 0;
}

.testimonial__location {
  font-size: 1.5rem;
}

.section__title--testimonials {
  margin-bottom: 4rem;
}


/* estilos.css */

/*body {
  font-family: 'Segoe UI', sans-serif;
  font-size: 20px;
  line-height: 1.8;
  background-color: #f18f79;
  color: #003366;
  margin: 0;
  padding: 0;
}*/

.titulo-seccion {
  border-bottom: 2px solid #003366;
  padding-bottom: 10px;
  margin-bottom: 20px;
  font-size: 36px;
  text-align: center;
}

.bloque {
  margin-bottom: 40px;
}

h3 {
  font-size: 26px;
  font-weight: bold;
  margin-top: 30px;
  color: #003366;
}

p {
  margin-bottom: 16px;
}

.w3-content {
  max-width: 1000px;
  margin: auto;
  padding: 32px;
}

w3-blue-ht,
.w3-hover-blue-ht:hover {
  background-color: #0b3a5d !important;
  color: white !important;
}

.menu-toggle,
.w3-sidebar .w3-bar-item {
  font-family: 'kalista_seriflight', serif !important;
  font-size: small;
  line-height: 2.5;
}



.footer-title {
  font-family: 'kalista_serifregular', serif !important;
  font-weight: bold;
}